/* offers page */

.offers-items {}
.offers-item {
	display: block;
  position: relative;
  text-decoration: none;
}
.offers-item:before {
  content: '';
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.60);
  pointer-events: none;
  user-select: none;
  opacity: 0;
  transition: var(--transition);
}
.offers-item:hover:before {
	opacity: 1;
}
.offers-item .offer-hover {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
	position: absolute;
  top: 0;
	left: 0;
	right: 0;
  bottom: 0;
	transition: var(--transition);
}
.offers-item .image {
  display: block;
  width: 100%;
  height: 648px;
}
.offers-item .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.offers-item .offer-hover {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
	position: absolute;
  top: 0;
	left: 0;
	right: 0;
  bottom: 0;
	opacity: 0;
	transition: var(--transition);
}
.offers-item:hover .offer-hover {
	opacity: 1;
}
.offers-item .title {
	display: block;
	font-size: 28px;
	font-weight: 700;
	line-height: 120%;
	color: white;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 20px;
	max-width: 75%;
}
@media screen and (max-width: 1399px)
{
	.offers-item .image {
	  height: 546px;
	}
}
@media screen and (max-width: 1199px)
{
	.offers-item .image {
	  height: 456px;
	}
}
@media screen and (max-width: 992px)
{
	.offers-item .image {
	  height: 336px;
	}
	.offers-item .title {
		font-size: 22px;
	}
}
@media screen and (max-width: 767px)
{
	.offers-item .image {
	  height: 516px;
	}
	.offers-item:before,
	.offers-item .offer-hover {
		opacity: 1;
	}
}
@media screen and (max-width: 575px)
{
	.offers-item .image {
	  height: 100%;
	}
}